@charset "utf-8";
/* CSS Document */
.giris-form{position:relative;width:276px;height:300px;background-image:url(../images/giris/girisbg.png);margin:0 auto;padding:0;top:100px;}
.kadi{position:relative;width:243px;height:29px;margin:97px auto 0 auto;padding:0;background:none;font-size:16px;left:10px;border:0;color:#999;text-indent:30px;}
.ksifre{position:relative;width:243px;height:29px;margin:16px auto 0 auto;padding:0;background:none;font-size:16px;left:10px;color:#999;border:0;text-indent:30px;}
.gkodu{position:relative;width:243px;height:29px;margin:12px auto 0 auto;padding:0;background:none;font-size:16px;left:10px;color:#999;border:0;text-indent:30px;}
.guvenlik-resim{position:relative;margin:18px auto 0 auto;padding:0;left:9px;}
.giris_btn{position:relative;width:272px;height:32px;margin:14px auto 0 auto;padding:0;background:url(../images/giris/giris-btn-bg-1.png);font-size:16px;left:2px;color:#999;border:0;cursor:pointer;}
.giris_btn:hover{ background:url(../images/giris/giris-btn-bg-2.png);}
